| ISF 1.1 Intelligent Sensing Framework

- Main Page
- Data Structures
- Files
- Sensor Adapters

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - p -

- pAdapter : SensorConfig_st
- part_number : device_info_t
- partNumber : isf_lib_info_t
- pBusHandle : i2c_SlaveHandle_struct
- pBusInfo : i2c_BusHandle_struct
- pBusName : i2c_BusRegInfo_struct
- pbusRegInfo : i2c_BusInfo_struct
- pcCommand : i2c_BusInfo_struct
- pChannelDescriptor : dm_DeviceHandle_struct
- pConfig : sys_channelDescriptor_t
- pcReceiveBuff : i2c_BusInfo_struct
- PCTRL : PCESFC0STR , PCESSC0STR , PCERUN0STR
- pDataBuff : sm_dsa_FunctionalInterface_st
- pDataBuffer : hp_hostUpdate_struct
- pDescriptor : sm_SensorHandle_St
- PE0 : PC0PESTR , PC1PESTR
- PE1 : PC0PESTR , PC1PESTR
- PE2 : PC0PESTR , PC1PESTR
- PE3 : PC0PESTR , PC1PESTR
- PE4 : PC0PESTR , PC1PESTR
- PE5 : PC0PESTR , PC1PESTR
- PE6 : PC0PESTR , PC1PESTR
- PE7 : PC0PESTR , PC1PESTR
- pEventGroup : sm_dsa_FunctionalInterface_st
- PIN : RCSRSTR
- pinConfig : i2c_BusRegInfo_struct
- pinMaskVal : i2c_BusRegInfo_struct
- pinMuxReg : i2c_BusRegInfo_struct
- pLock : i2c_BusHandle_struct
- POL : SP_OICSTR
- POL_FH : AFE_TEST2STR
- POR : RCSRSTR
- POR_DIS : AFE_TEST2STR
- POR_HYST_CTRL0 : AFE_BIASSTR
- POR_HYST_CTRL1 : AFE_BIASSTR
- pProtocol : dm_ChannelDescriptor_struct
- PRESCALER0 : PDB_SCRSTR
- PRESCALER1 : PDB_SCRSTR
- PRESCALER2 : PDB_SCRSTR
- PROG : FLCSRSTR
- PROTB : NVOPTSTR , FOPTSTR
- protocolInstanceId : sys_channelDescriptor_t
- protocolType : sys_channelDescriptor_t
- proxyNo : hp_Config_struct
- PS : SP_SCRSTR
- PS0 : TPMSCSTR , MTIM16CLKSTR
- PS1 : MTIM16CLKSTR , TPMSCSTR
- PS2 : MTIM16CLKSTR , TPMSCSTR
- PS3 : MTIM16CLKSTR
- pSensorHandle : SensorConfig_st
- pSensorSpecificSettings : SensorConfig_st , sm_SensorHandle_St
- PW : FOPTSTR , NVOPTSTR